
table {
  clear:both;
}

body {font: 100% "Lucida Grande", Calibri, "Trebuchet MS", Arial; color: #191919; margin: 0px; padding: 0px; background: #f7f7f7;}

img.position-fix {position: absolute; left: 0px; top: -50px;}

html {line-height: 18px;}
.gallery-caption {}



.post-content h1 { font-size: 20px; }
.post-content h2 { font-size: 19px; }
.post-content h3 { font-size: 18px !important; }
.post-content h4 { font-size: 16px; }
.post-content h5 { font-size: 15px; }
.post-content h6 { font-size: 14px; }
.post-content img {
   max-width: 100%;
   width: auto;
   height: auto;
}


div.full-width {width: 94% !important; padding: 3% !important;}

#custom #container span.loglink a, #custom #container span.loglink a:hover {-moz-border-radius-bottomleft: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; background: transparent url(../images/white-grad.png) repeat-x scroll left top; border: 1px solid #DDDDDD; color:#888888 !important; cursor: pointer; font-size: 12px; font-weight: normal; margin-top: 10px; padding: 3px 10px; text-decoration: none; vertical-align: bottom;}

img.wp-smiley {height: auto !important; width: auto !important;}

#logout-link img {border: 2px solid #FFFFFF; display: block; margin: 0px 5px 5px 0px; padding: 0px; float: left;}

.item-options {padding-bottom: 10px;}

.item-title {font-size: 1.125em;}

.item-content {font-size: 1em; line-height: 1.35em;}

#custom div.item-content img, #custom .textwidget img, #custom blockquote img {max-width: 100% !important;}

#custom .widget_search {margin: 0px 0px 5px; padding: 0px;}

#gravatar_recent_comment img {float: left; height: 32px !important; width: 32px !important; margin-right: 5px;}

#gravatar_recent_comment .item {float: left; width: 75%;}

#activity-rss {margin: 0px 0px 8px; padding: 8px 0px 8px 4%; float: left; width: 95%; background: url(../images/rss/rss_blue.png) no-repeat 3px center; font-size: 11px; line-height: 16px;}

.textwidget {font-size: 1em; line-height: 1.6em; }

.textwidget img {margin: 0px 0px 5px; padding: 0px; height: auto; max-width: 100%;}

h1, h2, h3, h4, h5, h6 {margin: 0px; padding: 0px; font-family: "Lucida Grande", "Trebuchet MS"; font-weight: 400; line-height: 1.25em;}

#wrapper {width: 960px; margin-right: auto; margin-left: auto; font-size: 0.6875em;}

#container {width: 100%; margin: 0px; padding: 0px; float: left;}

#top-header {margin: 0px; padding: 0px; float: left; width: 100%;}

#top-header .top-h {padding: 2%; width: 96%; margin: 0px; float: left; background: #FFFFFF;}

#top-header .navigation {padding: 5px 2%; width: 96%; margin: 0px; float: left; background: #204c6e;}

#top-header .site-title {float: left; width: 300px; margin: 0px; padding: 0px;}

.top-h .site-title h1 {font-size: 2.5em; margin: 0px; padding: 0px; float: left; width: 100%;}

.site-title a {color: #204C6E; text-decoration: none;}

.top-h .site-title p {margin: 0px; padding: 0px; float: left; width: 100%; font-size: 1em;}

#top-header .header-nav {margin: 0px; padding: 0px; float: right; width: 600px;}

ul.pagenav {float: right; margin: 0px; padding: 8px 0px 0px;}

ul.pagenav li {display: inline; margin: 0px 10px 10px 0px; padding: 0px; float: left;}

ul.pagenav li a {padding: 3px 10px; display: inline-block; margin: 0px; float: left; color: #204C6E; text-decoration: none; font-size: 1.25em; -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; background: #eee;}

ul.pagenav li.selected a {padding: 3px 10px; display: inline-block; margin: 0px; float: left; color: #FFFFFF; text-decoration: none; font-size: 1.25em; -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; background: #204C6E;}

.navigation ul {margin: 0px; padding: 0px; float: left; width: 100%; list-style: none;}

.navigation ul li {margin: 0px; padding: 0px; float: left; list-style: none; display: inline; font-size: 1em;}

.navigation ul li a {margin: 0px; padding: 3px 35px 3px 0px; float: left; list-style: none; display: inline-block; color: #FFFFFF; text-decoration: none;}

.navigation ul li a:hover {margin: 0px; padding: 3px 35px 3px 0px; float: left; list-style: none; display: inline-block; color: #FFCC00; text-decoration: none;}

#main-entry .main-post img {
  margin-bottom: 8px !important;
}

#main-entry img {margin: 0px; padding: 0px; max-width: 100%; width: auto; height: auto; }

#header {margin: 0px; padding: 0em; float: left; width: 960px;}

#header .custom-img-header {margin: 0px; padding: 0px; float: left; height: 150px; width: 960px; overflow: hidden;}

.content {margin: 1em 0px; padding: 0px; float: left; width: 100%;}

#call-action {margin: 5px 0px; padding: 15px 2%; float: left; width: 96%; background: #FFFFFF;}

#call-action small {font-size: 0.75em;}

#call-action .call-join {margin: 0px; padding: 0px; float: left; width: 700px; font-size: 1.85em;}

#call-action .call-button {margin: 0px; padding: 0px; float: right;}

#call-action .call-button p {margin: 0px; padding: 0px;}

#call-action .call-button a {padding: 8px 15px; display: inline-block; float: right; color: #FFFFFF; text-decoration: none; background: #204C6E; font-size: 1.35em; margin-top: 6px; -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}

#container .content .member-entry {margin: 0px; float: left; width: 960px !important; background: transparent !important; padding: 0px;}

#container .content a {text-decoration: none; color: #204C6E;}

.content a:hover, #footer a:hover {text-decoration: underline;}

#post-entry {margin: 0px; padding: 15px 15px 3em; float: left; width: 620px; background: #FFFFFF;}

.theforum {width: 680px !important; margin: 0px; padding: 0px; float: left;}

#post-entry .time-since {font-size: 0.85em; color: #666666; margin: 0px; padding: 0px;} /* commentlist with thread comment */

#commentpost {margin: 0px; padding: 0px; float: left; width: 100%;}

#commentpost #rssfeed a {background: url(../images/rss.png) no-repeat left center; padding-left: 15px;}

#commentpost h4, h3#reply-title {font-size: 22px; line-height: 28px; margin: 25px 0px 0px; padding: 0px 0px 5px; float: left; width: 100%;}

#rss-com {margin: 0px; padding: 0px 0px 25px; float: left; width: 100%;}

#rss-com p {margin: 0px; padding: 0px; float: left;}

#rss-com p a {display: inline-block; margin: 0px 20px 0px 0px; padding: 4px 10px; float: left; background: #0066CC; color: #FFFFFF; text-decoration: underline; font-size: 15px;}

#rss-com p a:hover {display: inline-block; margin: 0px 20px 0px 0px; padding: 4px 10px; float: left; background: #0066CC; color: #FFFFFF; text-decoration: none; font-size: 15px;}

ol.commentlist {list-style: none; margin: 0; padding: 2em 0; text-indent: 0; float: left; width: 100%;}

#commentpost blockquote {padding: 10px; width: 90%; margin: 1em 0px 0px; background: #eee; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

#commentpost blockquote blockquote {margin: 8px 0px; padding: 6px;}

ol.commentlist blockquote p {margin: 0px!important; padding: 0px!important;}

#respond {margin: 0px; padding: 0px; width: 100%;}

ol.commentlist li {border: 1px solid #EDEDED; border-radius: 5px; -moz-border-radius: 10px; -webkit-border-radius: 10px; height: 1%; margin: 0 0 10px; padding: 0px 15px 10px 90px; position: relative; background: #FFFFFF;}

ol.commentlist li ul li.comment {padding: 0px 15px 0px 70px;}

ol.commentlist li.alt {}

ol.commentlist li.bypostauthor {}

ol.commentlist li.byuser {}

ol.commentlist li.comment-author-admin {}

ol.commentlist li.comment {}

ol.commentlist li div.comment-author {padding: 20px 170px 0 0;}

ol.commentlist li div.vcard {font-size: 1.25em; line-height: 25px; color: #333333;}

.fn a {color: #204C6E; text-decoration: underline;}

ol.commentlist li div.vcard cite.fn {font-style: normal;}

ol.commentlist li div.vcard cite.fn a.url {color: #204C6E; text-decoration: underline;}

ol.commentlist li div.vcard cite.fn a.url:hover {color: #000000;}

ol.commentlist li div.vcard img.avatar {border: 1px solid #d5d5d5; left: 15px; position: absolute; top: 15px; padding: 5px; background: #FFFFFF;}

ol.commentlist li div.vcard img.avatar-32 {}

ol.commentlist li ul li.comment img.avatar {height: 32px; width: 32px;}

ol.commentlist li div.vcard span.says {}

ol.commentlist li div.commentmetadata {}

ol.commentlist li div.comment-meta {position: absolute; right: 21px; text-align: right; top: 25px; font: 10px/1.4 "Lucida Grande", "Trebuchet MS"; margin-bottom: 25px;}

ol.commentlist li div.comment-meta a {color: #204C6E; text-decoration: none;}

ol.commentlist li div.comment-meta a:hover {color: #000000;}

ol.commentlist li p {margin: 15px 0 0px; font-size: 1.125em; line-height: 1.5em;}

ol.commentlist li p a {color: #204C6E; text-decoration: underline;}

ol.commentlist li ul {list-style: square; margin: 0 0 1em; padding: 0; text-indent: 0; font-size: 11px; font-style: normal; line-height: 1.4; font-weight: normal; font-variant: normal;}

ol.commentlist li div.reply {text-align: center; width: 36px; font-size: 0.85em; line-height: 1; margin-bottom: 15px; margin-top: 7px;}

#container ol.commentlist li div.reply a {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; color:#fff!important; text-decoration: none; background: #204C6E; display: block; line-height: 15px; height: 15px; width: 35px; padding: 1px;}

ol.commentlist li div.reply a:hover {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; color:#fff!important; text-decoration: underline; background: #204C6E; padding: 1px; display: block; line-height: 15px; height: 15px; width: 35px;}

ol.commentlist li ul.children {list-style: none; margin: 1em 0 0; text-indent: 0;}

ol.commentlist li ul.children li {}

ol.commentlist li ul.children li.alt {}

ol.commentlist li ul.children li.bypostauthor {}

ol.commentlist li ul.children li.byuser {}

ol.commentlist li ul.children li.comment {}

ol.commentlist li ul.children li.comment-author-admin {}

ol.commentlist li ul.children li.depth-2 {margin: 0 0 .25em; background: #f9f9f9;}

ol.commentlist li ul.children li.depth-3 {margin: 0 0 .25em;}

ol.commentlist li ul.children li.depth-4 {margin: 0 0 .25em; background: #f7f7f7;}

ol.commentlist li ul.children li.depth-5 {}

ol.commentlist li ul.children li.odd {}

ol.commentlist li.even {background: #fff;}

ol.commentlist li.odd {background: #fff;}

ol.commentlist li.parent {}

ol.commentlist li.pingback {}

ol.commentlist li.pingback .parent {}

ol.commentlist li.pingback div.vcard {padding: 0 170px 0 0;}

ol.commentlist li.thread-alt {}

ol.commentlist li.thread-even {}

ol.commentlist li.thread-odd {}

ol.pinglist {margin: 0px 0px 25px; padding: 0px; float: left; width: 100%; list-style: none;}

ol.pinglist li {margin: 0px; padding: 0px; float: left; width: 100%; font-size: 1em; line-height: 1.6em;}

ol.pinglist li a{color: #204C6E; text-decoration: none; display: block; margin: 0px; padding: 2%; float: left; width: 88%; border-bottom: 1px solid #EDEDED;}

ol.pinglist li a:hover {color: #000000; text-decoration: underline!important; display: block; margin: 0px; padding: 2%; float: left; width: 88%; border-bottom: 1px solid #eee;}

.cancel-comment-reply {font-size: 11px!important; margin-bottom: 10px;}

#respond a {color: #174B85; text-decoration: underline;}

#linking li {margin: 0px 0px 8px; padding: 0px; float: left; width: 100%; font-size: 12px; color: #666666;}

#linking li a {font-size: 13px; color: #174B85; text-decoration: underline; font-weight: bold;}

#cf {margin: 0px 0px 2em; padding: 3% 5%; background: #eee; width: 90%; clear: both;}

#cf label {font-size: 13px; color: #333333; margin: 0px; padding: 0px;}

#cf small {font-size: 13px;}

#cf label small {}

#cf a {text-decoration: underline; color: #204C6E;}

#cf p {margin: 5px 0px 25px; padding: 0px;}

#cf .tf {margin: 0px; padding: 7px 5px; width: 55%; font: 12px/20px Arial, Tahoma, "Lucida Sans"; color: #000000; background: #FFFFFF; border-top: 2px solid #999999; border-right: 1px solid #D7D7D7; border-bottom: 1px solid #D7D7D7; border-left: 1px solid #D7D7D7;}

#cf .af {margin: 0px; padding: 7px 5px; width: 95%; font-size: 12px; height: 200px; line-height: 19px; color: #000000; border-top: 2px solid #999999; border-right: 1px solid #D7D7D7; border-bottom: 1px solid #D7D7D7; border-left: 1px solid #D7D7D7;}

#cf .st {margin: 0px; padding: 3px 6px; font-size: 1em; color: #FFFFFF; width: auto; overflow: visible; -moz-border-radius: 1em; -khtml-border-radius: 1em; -webkit-border-radius: 1em; background: #333333;}

#cf .tinput {padding: 2px 5px; margin: 0px; color: #333333; font: 1em Arial, Tahoma, "Lucida Sans"; text-decoration: none; overflow: visible; background: #999999;}

#sidebar-column {background: #FFFFFF; width: 260px; float: right; padding: 15px;}

#post-entry #main-entry {margin: 0px; padding: 0px; float: left; width: 100%;}

#main-entry .main-post {margin: 0px; padding: 0px; float: left; width: 410px;}

#main-entry h1 {font-size: 1.85em; text-transform: capitalize; margin: 0px; padding: 0px; float: left; width: 100%;}

#main-entry .post-author {font-size: 0.9125em; font-style: normal; margin: 0px; padding: 3px 0px 0px 20px; float: left; width: 90%; color: #666666; text-transform: uppercase;}

#main-entry .post-content {margin: 0px; padding: 15px 0px; float: left; width: 100%; font-size: 1.125em;}

h2#post-header {margin: 0px 0px 1em; padding: 0px 0px 10px; float: left; width: 100%; font-size: 20px; line-height: 25px; border-bottom: 1px solid #eee; font-weight: 400;}

div.post, div.page .page {margin: 0px 0px 20px; padding: 0px 0px 20px; float: left; width: 100%; border-bottom: 1px solid #EFEFEF;}

h1.post-title {margin: 0px; padding: 0px 0px 3px; float: left; width: 100%; font-size: 2.5em; letter-spacing: -1px; font-weight: 400;}

h1.post-title a {color: #000000; text-decoration: none;}

h1.post-title a:hover {color: #204C6E; text-decoration: underline;}

.post-author {font-size: 1em; margin: 0px 0px 5px; padding: 0px 0px 5px 20px; float: left; width: 96%; line-height: 20px; background: url(../images/site-wide-icon/time.png) no-repeat 2px 4px;}

.post-author a, p.tags a {text-decoration: underline; color: #0066CC;}

.post-content {font-size: 1.2em; line-height: 1.7em; margin: 0px; padding: 1em 0px 2em; float: left; width: 100%; overflow: hidden;}

.post-content p {margin-top: 0px; margin-bottom: 12px;}

.post-content a {color: #0066CC; text-decoration: underline;}

.post-content ul {margin-bottom: 24px; width: 100%; margin-left: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; margin-top: 0px; list-style: none;}

.post-content ul ul, .post-content ol ol {margin: 0px; list-style: none;}

.post-content ul li {margin-bottom: 5px; margin-left: 25px; list-style: disc;}

.post-content ul li ul li {margin-bottom: 0px; margin-top: 5px; margin-left: 15px; padding-left: 20px; list-style: none; font-size: 12px;}

.post-content ol {list-style: decimal; margin-bottom: 24px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-left: 0px;}

.post-content ol li {margin-bottom: 5px; margin-left: 40px; padding-left: 0px; list-style: decimal;}

.post-content ol li ol li {margin-bottom: 0px; margin-top: 5px; padding-left: 0px; list-style: square; margin-left: 15px; font-size: 12px;}

.post-tagged {margin: 0px; padding: 0px; float: left; width: 100%;}

.post-tagged p.tags {margin: 0px; padding: 0px; float: left; font-size: 1em; width: 70%;}

.post-tagged p.com {margin: 0px; padding: 0px 10px 0px 0px; float: right; font-size: 11px;}

.post-tagged p.com a {margin: 0px; padding: 3px 10px 6px 20px; float: left; font-size: 1em; color: #000000; display: block; text-decoration: none; background: url(../images/comment.png) no-repeat 1px 4px; -moz-border-radius: 1em;}

.post-tagged p.com a:hover {margin: 0px; padding: 3px 10px 6px 20px; float: left; font-size: 1em; color: #000000; display: block; text-decoration: none; background: url(../images/comment.png) no-repeat 1px 4px; -moz-border-radius: 1em;}

#main-entry .alt-post {margin: 0px; padding: 0px; float: right; width: 190px;}

#main-entry .alt-post h3 {font-size: 1.125em; text-transform: uppercase; font-weight: bold; margin-bottom: 10px;}

.alt-post ul {margin: 0px; padding: 0px; float: left; width: 100%; list-style: none;}

.alt-post ul li {margin: 0px 0px 11px; padding: 0px 0px 11px; float: left; width: 100%; list-style: none; line-height: 1.25em; border-bottom: 1px solid #ededed;}

#container .alt-post small a {color: #666666; text-decoration: none;}

.ad-spot {float: left; width: 100%;}

#bottom-entry {margin: 1.25em 0px 0px; padding: 1.25em 0px 0px; float: left; width: 100%; border-top: 1px solid #eee;}

#left-column {margin: 0px; padding: 0px 3% 0px 0px; float: left; width: 47%;}

#left-column ul, #right-column ul, #sidebar-column ul {margin: 0px; padding: 0px;}

h2.widgettitle {font-size: 1.25em; margin-bottom: 15px; border-bottom: 1px solid #ddd; padding-bottom: 5px; font-weight: bold;}

#sidebar-column h2.widgettitle a {color: #FFFFFF; text-decoration: none;}

#right-column {margin: 0px; padding: 0px 0px 0px 3%; float: right; width: 47%;}

.widget {margin: 0px; padding: 0px 0px 1em; float: left; width: 100%;}

.widget select {padding: 2px; width: 90%; background: #FFFFFF; margin-top: 10px; color: #666666;}

.bpside ul li {line-height: 18px; margin: 0px 0px 5px; padding: 0px; float: left; width: 100%;}

.bpside ul li ul li {line-height: 18px; margin: 5px 0px 0px; padding: 0px; float: left; width: 100%;}

#post-entry .bpside form {margin: 0px; padding: 0px;}

.bpside form {margin: 0px; padding: 0px 0px 2em;}

#searchbox {margin: 0px; padding: 0px; float: left; width: 100%;}

#search-terms {width: 90%;}

#search-which {width: 35%!important; clear: both;}

#sidebar-column .widgettitle {background: #204C6E; padding: 3px 2%; width: 96%; color: #FFFFFF; border: 0px none;}

#footer {margin: 0px; padding: 11px 2%; float: left; width: 96%; background: #204C6E; color: #FFFFFF; line-height: 1.45em; font-size: 1em;}

#footer-end {margin: 0px; padding: 0% 2% 1% 2%; float: left; width: 96%;}

#login-form #user_login {width: 90%; clear: right;}

#login-form #user_pass {width: 90%;}

#footer a {color: #FDF4D9; text-decoration: none;}

#footer .fleft {margin: 0px; padding: 0px; float: left; width: 40%;}

#footer .fright {margin: 0px; padding: 0px; float: right; width: 50%; text-align: right;} /* -----------------------------------*/ /* >> Dropdown Navigations <<<-----*/ /* -----------------------------------*/

.pagenav .sub-menu {display: none;}

#nav {margin: 0px; padding: 0px; list-style: none; float: left; width: 100%; position: relative; z-index: 1000;}

#nav ul {background: transparent;}

#nav li {position: relative; display: inline-block; float: left; color: #FFFFFF; margin: 0px 10px 0px 0px; padding: 0px;}

#nav li:hover a {position: relative; display: inline-block; float: left; color: #FFFFFF !important; text-decoration: none; background: #000000;}

#nav li li{background: url(none)!important; padding: 0px!important;}

#nav li ul {position: absolute; left: 0px;/* Set 1px less than menu width */ top: 20px; display: none; margin: 0px; padding: 0px; width: 180px; border-right: 0px none; border-bottom: 0px none; border-left: 0px none; border-top: 0px; border-top-style: none; list-style: none;} /* Styles for Menu Items */

#nav li a {text-decoration: none; color: #FFFFFF; display: inline-block; padding: 0px 10px; margin: 0px; float: left; font-size: 1em; line-height: 20px;}

#nav li a:hover {text-decoration: none; color: #FFFFFF; display: inline-block; padding: 0px 10px; margin: 0px; float: left; font-size: 1em; line-height: 20px; background: #000000;}

#top-header .navigation #nav li#home a, #top-header .navigation #nav li.selected a, #top-header .navigation #nav li.current_page_item a {color: #FFFFFF !important; background: #000000;}

#nav ul li:hover {text-decoration: none; color: #333333;}

#container #nav ul li a {text-decoration: none; color: #FFFFFF !important; display: inline-block; padding: 6px 12px; margin: 0px; float: left; background: #000000!important; border-bottom: 0px none; width: 156px; font-size: 1em; line-height: 18px; border-left: 0px none; border-top-width: 0px; border-right-width: 0px; border-top-style: none; border-right-style: none;}

#container #nav ul li a:hover {text-decoration: none; color: #FFFFFF; display: inline-block; background: #444 !important; padding: 6px 12px; margin: 0px; float: left; border-bottom: 0px none; width: 156px; font-size: 1em; line-height: 18px; border-left: 0px none; border-top-width: 0px; border-right-width: 0px; border-top-style: none; border-right-style: none;} /* Holly Hack. IE Requirement \*/

* html ul li {float: left; height: 1%;}

* html ul li a {height: 1%;} /* End */

#nav li:hover ul, #nav li.over ul {display: block;}/* The magic */

#container #nav li ul li:hover ul, #container #nav li ul li.over ul {display: block;}/* The magic */

#container #nav li ul li ul li:hover ul, #container #nav li ul li ul li.over ul {display: block !important;}/* The magic */

#container #nav li ul li ul {position: absolute; left: 180px;/* Set 1px less than menu width */ top: 0px; display: none; margin: 0px; padding: 0px; width: 180px; border-right: 0px none; border-bottom: 0px none; border-left: 0px none; border-top: 0px; border-top-style: none; list-style: none;}

#container #nav li ul li ul li ul {position: absolute; left: 180px;/* Set 1px less than menu width */ top: 0px; display: none !important; margin: 0px; padding: 0px; width: 180px; border-right: 0px none; border-bottom: 0px none; border-left: 0px none; border-top: 0px; border-top-style: none; list-style: none;} /* -----------------------------------*/ /* >> End Dropdown Navigations <<<-----*/ /* -----------------------------------*/ /*  * Note: Include the nivo-slider.css file that comes  * with the main download before including this file.  */

#slider-wrapper {width: 99%; height:300px !important; margin-bottom: 5px; border: 1px solid #ddd;}

#slider {position: relative; background: #181919 url(../images/ajax-loader.gif) no-repeat 50% 50%; width: 100%; height:300px !important;}

#slider h1 {font-size: 1.5em; margin: 0px; padding: 0px;}

#slider img {position: absolute; top: 0px; left: 0px; display: none;}

#slider a {border: 0; display: block;}

.nivo-controlNav {position: absolute; right: 0; display: none; top: 0; padding: 0 5px; background: White; z-index: 999;}

.nivo-controlNav a {display: block; width: 10px; height: 10px; /*background:url(../images/nivo/bullets.png) no-repeat;*/ /*text-indent:-9999px;*/ border: 0; margin-right: 3px; float: left; color: #666666; font: 10px Helvetica, Arial, sans-serif; text-align: center; padding: 2px 2px 4px 2px;}

.nivo-controlNav a.active { /*background-position:-10px 0;*/background: #666666; color: #ffffff;}

.nivo-directionNav a {display: block; width: 32px; height: 34px; background: url(../images/nivo/arrows.png) no-repeat; text-indent: -9999px; border: 0;}

a.nivo-nextNav {background: -32px 0; right: 10px;}

a.nivo-prevNav {left: 10px;} /*  * jQuery Nivo Slider v1.9  * http://nivo.dev7studios.com  *  * Copyright 2010, Gilbert Pellegrom  * Free to use and abuse under the MIT license.  * http://www.opensource.org/licenses/mit-license.php  *  * March 2010  */ /* The Nivo Slider styles */

.nivoSlider {position: relative;}

.nivoSlider img {position: absolute; top: 0px; left: 0px; width: 100% !important; height: auto; float: left;} /* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; border: 0; padding: 0; margin: 0; z-index: 60; display: none;} /* The slices in the Slider */

.nivo-slice {display: block; position: absolute; z-index: 50; height: 100%;} /* Caption styles */

.nivo-caption {position: absolute; left: 0px; bottom: 0px; background: #000; color: #fff; opacity: 0.8;/* Overridden by captionOpacity setting */ width: 96%; z-index: 89; padding: 2%;}

.nivo-caption p { font-size: 20px; padding: 5px; margin: 0;} /* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {position: absolute; top: 45%; z-index: 99; cursor: pointer;}

.nivo-prevNav {left: 0px;}

.nivo-nextNav {right: 0px;} /* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav a {position: relative; z-index: 99; cursor: pointer;}

.nivo-controlNav a.active {font-weight: bold;}

#post-navigator {margin: 0em 0em 3em; padding: 0px; float: left; width: 100%;}

#post-navigator-single {margin: 1em 0em; padding: 0px; float: left; width: 100%; font-size: 1em;}

.wp-pagenavi {float: left; width: 100%; margin: 0px; padding: 1em 0em;}

.wp-pagenavi .pages {font-size: 1em; padding: 5px 8px; margin-right: 5px;}

#post-navigator .current {background: #eee; padding: 4px 8px; margin-left: 4px; color: #333333; text-decoration: none;}

#post-navigator a {color: #333333; background: #ddd; padding: 4px 8px; margin: 0px 0px 0px 3px; text-decoration: none;}

#post-navigator a:hover {color: #FFFFFF; background: #333333; padding: 4px 8px; margin: 0px 0px 0px 3px; text-decoration: none;}

#post-navigator-single .alignleft {margin: 0px; padding: 0px; float: left; width: 55%; overflow: hidden;}

#post-navigator-single .alignright {margin: 0px; padding: 0px; float: right; width: 45%; overflow: hidden; text-align: right;}

#post-navigator-single a {text-decoration: none;}

#post-navigator-single a:hover {color: #000000; text-decoration: underline;}

input, textarea, select {-moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; background: #FFFFFF; padding: 4px 2px; border-top: 1px solid #aaa; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; border-left: 1px solid #aaa; margin-bottom: 8px; font: 1em Arial, sans-serif; color: #666666;}

input [ type = 'submit' ], input [ type = 'button' ] {padding: 2px 5px; margin: 0px; color: #444; font: 1em Arial, Tahoma, "Lucida Sans"; text-decoration: none; overflow: visible; background: #efefef;}

small {font-size: 0.9em;}

ul, ol, li {list-style: none; padding-right: 0px; padding-left: 0px;}

input.button [ class ] {width: auto;}

fieldset, img {border: 0px none;} /* Captions */

div.aligncenter {display: block!important; margin: 0px auto;}

div.alignleft {float: left!important; margin-right: 10px;}

div.alignright {float: right!important; margin-right: 0px; margin-left: 10px;}

.wp-caption {text-align: center; background: #F8F8F8; padding-top: 4px; margin-top: 10px; margin-bottom: 10px;}

.wp-caption img {margin: 0; padding: 0; border: 0 none;}

.wp-caption p.wp-caption-text {padding: 5px 4px; margin: 0; color: #949494; font: normal 11px/16px Arial, Tahoma, "Lucida Sans";} /* End captions */

img.centered {display: block; margin-left: auto; margin-right: auto; text-align: center;}

img.alignright {padding: 4px; margin: 0 0 2px 7px; float: right;}

img.alignleft {padding: 4px; margin: 0 7px 2px 0; float: left;}

.alignright {float: right;}

.alignleft {float: left;}

input [ type = 'checkbox' ] {border: 0px none;}

hr {display: none;}

dt {margin-bottom: 5px; margin-top: 0px; font: 400 1em Arial, Helvetica, sans-serif;}

dd {font: italic 1em Arial, Helvetica, sans-serif; margin-bottom: 8px; margin-left: 0px;}

code {font: 1.025em "Courier New", "MS Sans Serif", sans-serif, serif;}
#custom div.post-single {
  margin: 0px;
}


.post-content blockquote p {margin: 0px; padding: 0px;}

.post-content blockquote {margin: 15px; padding: 12px 0px 12px 10px; border-left: 4px solid #000000; font: italic normal 16px/22px Georgia, Geneva, Verdana;}

pre {margin: 8px 0px; padding: 10px; clear: both; width: 92%; overflow: scroll; background: #FFFFFF; color: #000000; font: 13px/22px "Courier New", "MS Sans Serif", sans-serif, serif; white-space: nowrap; border: 1px solid #eeeeee;}

em {font-style: italic; font-weight: normal;}

form div.error {font-size: 12px; font-weight: bold; color: #660000; background: #FFDBD2 url(../images/warning.png) no-repeat 8px center; border-top: 2px solid #FFBBAA; border-bottom: 2px solid #FFBBAA; display: block; margin-bottom: 6px; padding: 5px 5px 5px 30px; width: 400px; margin-top: 6px; float: left;}




.post-content table {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #CCCCCC;
    border-collapse: collapse;
    margin: 5px 0 10px;
}
.post-content th {
    background: none repeat scroll 0 0 #EDEFF0;
}
.post-content th, .post-content td {
    border: 1px solid #CCCCCC;
    padding: 3px 10px;
    text-align: left;
    vertical-align: top;
}


#mobile-search {
display: none;
width: 94%;
float:left;
padding: 0 3%;
background: #fff;
}

/* added responsive css */
@media only screen and (min-width:490px) and (max-width: 770px) {

     .wp-caption {
     max-width: 200px !important;
     padding: 10px !important;
   }
     .post-content img {
     max-width: 200px !important;
     width: auto !important;
     height: auto !important;
   }

                 #custom #wrapper {
                   width: 96% !important;
                   padding: 0 2% !important;
                   float:left;
                 }



               #container #post-entry, #custom #container div#buddypress  {
                 width: 60% !important;
                 padding: 2% !important;
               }

               #container #sidebar-column {
                 width: 30% !important;
                 padding: 2%;
               }
#custom #slider-wrapper, #custom #slider, div.site-title, .alt-post, .bpside {
width: 100% !important;
}
#wrapper, .footer-inner {
  padding: 0px 20px !important;
}
          #custom #buddypress .padder {
  float: left;
  width: 100% !important;
  padding: 0;
  margin: 0;
}
     #footer {
       width: 94%;
       padding: 40px 3% 20px 3%;
     }
           div.dir-search {
    float: left;
    margin: 10px 0 !important;
    width: 100%;
}
              #call-action p {
     width: 100%;

     float:left;
     margin: 0px 0px 10px;
   }

                 ul.item-list li div.item-title, ul.item-list li h4 {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    width: 96%;
}
          .directory div.action {
    display: block;
    float: left;
    margin: 5px 0 20px;
    position: relative !important;
    text-align: left !important;
    width: 100%;
}
               .directory div.item-meta {
    margin: 0px 0px 10px !important;
  }

          .directory div.item-title, div.item-desc {
    width: 100% !important;
    margin: 0px !important;
  }

               #custom div#buddypress {
                 width: 63% !important;
               }


               #profile-right {
                 width: 30%;
               }


          #userbar, .header-nav {
            display: none;
          }



  #center-column, #right-column {
    width: 100% !important;
    padding: 0px !important;
    border: 0px none;
  }

  #searchbox {
           width: 94%;
           padding: 2% 3% 4% 3%;
           height: auto !important;
         }

        #fc_wrap {
    float: left;
    height: auto;

}
    .bpc-button {
    float: left;
    margin: 0;
}
#footer {
  width: 96%;
  padding: 2%;
}

    #footer div.fleft, #footer div.fright {
      width: 100% !important;
      float:left;
      text-align: center !important;
    }
    #call-action .call-join {

  width: 100% !important;
}


}

@media only screen and (max-width: 480px) {
  #footer span#wblk {
    display: block;
    clear: both;
  }

#custom #slider-wrapper,.alt-post, #bottom-entry div.bpside, #custom #slider, #call-action .call-join,#main-entry .main-post {
width: 100% !important;
}
#custom #buddypress .padder {
  float: left;
  margin: 0px; padding: 0px;
  width: 100% !important;
}
.fleft, .fright {
  text-align:center !important;
width: 100% !important;
float:left;
}
      #left-column, #right-column {
        margin: 0px; padding: 0px;
      }

     #custom #whats-new-options {
  height: 95px !important;
}

       .wp-caption {
     max-width: 200px !important;
     padding: 10px !important;
   }
     .post-content img {
     max-width: 200px !important;
     width: auto !important;
     height: auto !important;
   }

.navigation,#top-header .header-nav {
  display: none;
}
#top-header .site-title {
width: 96% !important;
  padding: 2% !important;
}
#wrapper {
  width: 94% !important;
  padding: 0px 3% !important;
}

#post-entry, #sidebar-column {
  border: 0px none !important;
     width: 92% !important;
  padding: 4% !important;
}

.register-section {
    float:left !important;
    padding: 1% 3%;
    width: 90% !important;
  }


 .bpc-button {
    float: left;
    margin: 0;
}
  div#mobile-search {
    display: inline;
  }
  #mobile-search select {
    width: 98%;
  }
               .directory div.item-meta {
    margin: 0px 0px 10px !important;
  }

           #container h1.post-title {
             font-size: 24px;
             line-height: 28px;
           }

            #container .post-content img, div.wp-caption {
              max-width: 100%;
              height: auto;
            }

             #container #whats-new-submit {
               width: 100%;
               float:left;
             }
              #whats-new-options {
    height: 90px !important;
}

             #container .single-column {
  border-right: 0px none;
 padding:0px;
  width: 100%;
}

  .directory div.item-title, div.item-desc {
    width: 100% !important;
    margin: 0px !important;
  }

   .directory div.action {
    width: 100%;
    display: block;
    float:left;
    text-align: left !important;
    position: relative !important;
    margin: 5px 0px 20px 0px;
  }

   div.dir-search {
    float: left;
    margin: 0px 0px 10px 0px !important;
    width: 100% !important;
}

 #custom #custom-logo {
    width: 100%;
    float:left;
        text-align: center;
  }


     #custom .home-column {
    border-right: 0px none;
    padding: 0px;
    width: 100%;
}
      #container #feat-content {
    padding: 4% 4%;
    width: 92%;
}
#feat-content img {
  max-width: 100%;
  height: auto;
}
      ul.more-article .alignright {
  text-align: left;
  width: 100%;
}

      #container #side-entry, #container #center-column, #container #right-column {
    float: left;
    border: 0px none !important;
    width: 99%;
}
#custom #footer .item-avatar img  {
  width: 50px !important; height: 50px !important;
}


        #footer .item {
  float: left;
  margin: 0 0 0 20px;
  padding: 0;
  width: 70% !important;
}
   #navigation, #userbar, #pg-nav {
     display: none;
   }
         #searchbox {
           width: 94%;
           padding: 2% 3% 4% 3%;
           height: auto !important;
         }
         #searchbox #search-form {

    padding: 3px 0 0;
    width: 100%;
}
        #searchbox #fc_wrap {
   padding: 3px 0 0;
    width: 100%;
    height: auto;

}        #fc_wrap #logout-link {
  float:left;
  margin: 0px 0px 0px 2%;
}

             #call-action .call-join {

  width: 100% !important;
}

#searchbox #search-form #search-terms {
  max-width: 50%;
  width: 50%;
}
   #call-action p {
     width: 100%;

     float:left;
     margin: 0px 0px 10px;
   }

    #call-action p span {

       line-height: 16px !important;

   }

   #buddypress {
    width: 95% !important;
    padding: 2% !important;
    float:left;
}
       #post-navigator-single #rssfeed {
  width: 65%;
}
     #profile-right, #sidebar {
       margin: 20px 0px 0px 0px !important;
    width: 100% !important;
    float:left;
}
#sidebar #center-column {
  margin: 0px; padding: 0px;
}


   .sidebar_list {
     width: 100%;
   }
  #container .sidebar_list h2.widgettitle {

  padding: 2% !important;
  width: 96% !important;
}
  #footer {
  padding-bottom: 30px;
  padding-top: 20px !important;

}

 #footer .footer-inner-class .fbox, #footer-cb {

    padding: 2em 0 0em 0 !important;
    width: 96%
    }

  #footer-cb div {
    width: 100%;
    float:left;
    margin: 0px 0px 12px 0px;
    text-align: center;
  }

}












/* 277280-1399247222-au */